generic_binary_traits< plus >::hint< undeterminated_basic< A1 >, A2, undeterminated_basic< R > >

## Public Types

typedef A2 | first_argument_type
typedef A2 | second_argument_type
typedef A2 | result_type

## Detailed Description

Definition at line 518 of file expression.h.

## Member Typedef Documentation

## first_argument_type

typedef A2 first_argument_type

Definition at line 519 of file expression.h.

## second_argument_type

typedef A2 second_argument_type

Definition at line 520 of file expression.h.

## result_type

typedef A2 result_type

Definition at line 521 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/main/lib/expression.h